* {
  font-family: "Times New Roman";
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
body {
  background-image: url("images/background.gif");
  background-attachment: fixed;
  font-size: 16px;
}
main {
  background-image: url("/images/background.jpg");
  padding: 2vh 2.604vw 2vh 2.604vw;
  color: black;
  border: 0.521vw;
  border-style: ridge;
  border-color: #C0C0C0;
  width: 42.188vw;
  overflow: auto;
  margin: auto;
  align-items: center;
  justify-content: center;
  max-width: 100%;
  top: 4.9vh;
  bottom: 14.271vh;
  padding-bottom: 4.9vh;
  display: block;
  position: fixed;
  left: 50%;
  transform: translateX(-50%);
}
footer {
  position: fixed;
  padding: 0 1.563vw;
  background-image: url("/images/background2.jpg");
  border: 0.521vw;
  border-style: inset;
  border-color: #C0C0C0;
  width: 42.188vw;
  height: 7.739vh;
  bottom: 4.9vh;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: center;
  align-items: center;
}
.nav {
  text-align: center;
}
h1 {
  text-shadow: DarkGray 5px 5px 5px;
}
#audiobutton:hover {
  cursor: pointer;
  border: 2px solid #A3A3A3;
}
#audiobutton:active {
  cursor: pointer;
  border: 2px solid #A3A3A3;
  filter: brightness(50%);
}
details > summary {
  list-style: none;
}
details > summary::-webkit-details-marker {
  display: none;
}
summary {
  cursor: pointer;
}
summary::before {
  content: '►';
  float: right;
  transform: translate(-40px, 18px);
  color: gray;
}
details[open] summary::before {
  content: '▼';
  color: gray;
}
.sidenav-L {
  width: 9.115vw;
  max-width: 100%;
  padding: 2vh 0;
  display: block;
  position: fixed;
  left: 18.229vw;
  z-index: 1;
  top: 4.9vh;
  bottom: 4.9vh;
  overflow-x: hidden;
  background-image: url("/images/background2.jpg");
  color: black;
  border: 0.521vw;
  border-style: ridge;
  border-color: #C0C0C0;
  overflow-y: auto;
}
.sidenav-R {
  width: 9.115vw;
  max-width: 100%;
  padding: 2vh 0;
  display: block;
  position: fixed;
  right: 18.229vw;
  z-index: 1;
  top: 4.9vh;
  bottom: 4.9vh;
  overflow-x: hidden;
  background-image: url("/images/background2.jpg");
  color: black;
  border: 0.521vw;
  border-style: ridge;
  border-color: #C0C0C0;
  overflow-y: auto;
}
.nav-block {
  background-color: black;
  padding: 5px 0;
  color: white;
}
.status-block {
  background-color: #3b3b3b;
  padding: 5px 0;
  color: white;
}
.button:hover {
  filter: brightness(75%);
}
.tick {
  height: 10px;
  float: right;
}
.dropdown input[type="checkbox"] {
  opacity: 0;
  /* Ensure it has a clickable area and focus */
  position: absolute; 
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.retronaut a {
  text-shadow: DarkGray 2px 2px 2px;
  text-decoration: none;
  color: black;
}
*::-webkit-scrollbar {
  display: none;
}
* {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

@media (max-aspect-ratio: 3.9/3) {
	.songname {
	  display: none;
	  visibility: hidden;
	}
}

@media (max-aspect-ratio: 1.2/1) {
	main {
		width: 80vw;
		border-width: 1px;
		float: right;
		right: 0;
    padding: 2vh 2.604vw 2vh 2.604vw;
    color: black;
    border: 1px;
    border-style: ridge;
    border-color: black;
    overflow: auto;
    margin: auto 20vw auto 0;
    align-items: center;
    justify-content: flex-end;
    max-width: 90vw;
    top: 0;
    bottom: 0;
    padding-bottom: 0;
    display: block;
    position: fixed;
    left: 60vw;
    transform: translateX(auto);
	}
	.sidenav-L {
	  width: 20vw;
		border-width: 1px;
    left: 0vw;
    top: 0;
    bottom: 0;
	}
	.sidenav-R {
	  display: none;
	  visibility: hidden;
	}
	footer {
	  display: none;
	  visibility: hidden;
	}
	.songname {
	  display: none;
	  visibility: hidden;
	}
	.js {
	  display: none;
	  visibility: hidden;
	}
}